{
  "name": "uploader",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.3",
    "express-session": "^1.15.6",
    "hogan-express": "^0.5.2",
    "keycloak-connect": "^4.0.0-beta.1",
    "multiparty": "^4.1.3"
  }
}
